# Loki::DisallowConversion Struct Reference
[Conversion policies]

`#include <SmartPtr.h>`

List of all members.

## Detailed Description

Implementation of the ConversionPolicy used by SmartPtr Does not allow implicit conversion from SmartPtr to the pointee type You can initialize a DisallowConversion with an AllowConversion

The documentation for this struct was generated from the following file:

- SmartPtr.h